{
    "replace": false,
    "skill": "smithing",
    "level": 24,
    "item": [
	"soulsweapons:chaos_crown",
	"soulsweapons:chaos_robes",
	"soulsweapons:soul_ingot_helmet",
	"soulsweapons:soul_ingot_chestplate",
	"soulsweapons:soul_ingot_leggings",
	"soulsweapons:soul_ingot_boots",
	"minecraft:trident",
	"inmis:blazing_backpack"
    ]
}